SpriteLibrary
SpriteLibrary
SpriteLibrary
SpriteEventArgs Class
SpriteEventArgs Constructor
SpriteEventArgs Methods
SpriteEventArgs Fields

# SpriteEventArgs Methods

The SpriteEventArgs type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| Equals | (Inherited from Object.)
| Finalize | (Inherited from Object.)
| GetHashCode | (Inherited from Object.)
| GetType | (Inherited from Object.)
| MemberwiseClone | (Inherited from Object.)
| ToString | (Inherited from Object.)

Top
See Also

#### Reference

SpriteEventArgs Class
SpriteLibrary Namespace